lkml.org 
[lkml]   [2000]   [Dec]   [20]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
SubjectRe: Extreme IDE slowdown with 2.2.18
Date
From
> > known problem with the 2.2.18 kernel?
>
> Yes, 2.2.18 is not friendly to all MVP3 users. The autodma
> detection was disabled for the all *VP3 users in drivers/block/ide-pci.=
> c.

Because it was causing disk corruption for some people. It took a lot of
tracking down and I want the shipped kernel safe. I now know I'm covering too
many chip versions so 2.2.19 I can get the later VP3's back okay


-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.kernel.org
Please read the FAQ at http://www.tux.org/lkml/

\
 
 \ /
  Last update: 2005-03-22 12:52    [W:0.089 / U:5.236 seconds]
©2003-2018 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site